# Uses of Class
org.globus.ftp.ByteRange

Packages that use ByteRange
Package
Description
org.globus.ftp

## Uses of ByteRange in org.globus.ftp

Methods in org.globus.ftp with parameters of type ByteRange
Modifier and Type
Method
Description
`int`
ByteRange.`merge(ByteRange other)`
If this range can be consolidated with the other one, modify this range so that it represents the result of merging this and the other range.
`void`
ByteRangeList.`merge(ByteRange range)`
Merge a copy of the given ByteRange into this list.
Constructors in org.globus.ftp with parameters of type ByteRange
Modifier
Constructor
Description
``
`ByteRange(ByteRange src)`
copying constructor